# IRremoteESP8266: src/ir_EliteScreens.cpp File Reference

ir_EliteScreens.cpp File Reference

Elite Screens protocol support. More...

## Variables

const uint16_t | kEliteScreensOne = 470
const uint16_t | kEliteScreensZero = 1214
const uint16_t | kEliteScreensGap = 29200

## Detailed Description

Elite Screens protocol support.

See also
  https://github.com/crankyoldgit/IRremoteESP8266/issues/1306
  https://elitescreens.com/kcfinder/upload/files/FAQ/ir_commands.pdf

## Variable Documentation

## kEliteScreensGap

const uint16_t kEliteScreensGap = 29200

## kEliteScreensOne

const uint16_t kEliteScreensOne = 470

## kEliteScreensZero

const uint16_t kEliteScreensZero = 1214